Eigen: Draw eigenvalues...

A command to draw the eigenvalues of the selected Eigen object(s).

## Settings

Fraction of eigenvalues summed
  defines whether or not fractions are plotted. Fractions fi will be calculated for each number ei by dividing this number by the sum of all numbers ej: fi = ei / ∑j=1..numberOfEigenvalues ej.
Cumulative
  defines whether or not cumulative values are plotted. Cumulative values ci will be calculated for each number ei by summing the first i numbers ej: ci = ∑j=1..i ej).

A scree plot can be obtained if both Fraction of eigenvalues summed and Cumulative are unchecked.

### Links to this page

- Principal component analysis